Subject: Re: why not TortoiseGit

From: Miles Bader <[email-masked]>
Date: Fri, 31 Oct 2008 12:53:49 +0900

"George Shammas" <[email-masked]> writes:
> The very very blunt answer is, TortoiseGit doesn't exist because no
> one has created it. And this may partly be do to the fact that git is
> more powerful then the programs who have it, so its a bigger project
> to make it stupid proof.

... and from what I've seen of tortoise* users, "stupid proof" is very,
very, very, necessary...

-Miles

-- 
Immortality, n.  A toy which people cry for, And on their knees apply for,
      Dispute, contend and lie for, And if allowed Would be right proud
      Eternally to die for.